$ErrorActionPreference = 'Stop'

$url64 = "https://github.com/infracost/infracost/releases/download/v0.10.36/infracost-windows-amd64.zip"
$unzipLocation = Split-Path -Parent $MyInvocation.MyCommand.Definition

$packageParams = @{
  PackageName   = 'infracost'
  UnzipLocation = $unzipLocation
  Url64         = $url64
  Checksum64    = 'A9270C7D91C9B9B404BB7CEE2E3C870ED277C98CE953A959BB52A6C947C455D5'
  ChecksumType  = 'sha256'
}

Install-ChocolateyZipPackage @packageParams
